/* DETAIL PAGE PIC STYLES */

.dp_Pics{	
	float:left;
	clear:left;
	margin:0px 2px 5px 2px;
	padding:1px;
	background-color:#efefef;
	border:1px solid #ddd;
}	
.dp_Pics img{	
	border:none;
}	
.dp_PicLarge {}	
.dp_PicThumbs{
	float:left;
	margin:2px 2px 2px 2px;
}	
.dp_PicThumb {
	margin-right:1px;
}

.dp_PicThumbsText {
	font-size:9px;
	text-align:Center;
	padding: 0px 0px 2px 0px;
}

	

/* DETAIL PAGE DATA STYLES */

.dp_details {
	float:left;
	margin:0px 2px 5px 2px;
	background-color:#efefef;
	border:1px solid #ddd;
	text-align:left;
	
}

.dp_row1{	
	float:left;
	clear:left;
	width:100%;
	padding:2px;
	background-color:#efefef;
}	
.dp_row2{	
	float:left;
	clear:left;
	width:100%;
	padding:2px;
	background-color:white;
}	
.dp_pair{	
	float:left;
	clear:left;
	width:100%;
}	
.dp_label{	
	float:left;
	width:100px;
	font-weight:bold;
}	
.dp_data{	
	float:left;
}	


/* DETAIL PAGE LINK STYLES */

.dp_links {	
	clear:left;
	float:left;
	margin:0px 2px 5px 2px;
	border:1px solid #ddd;
	padding:2px;
	white-space: nowrap;
}

.dp_links a {
	text-decoration:none;
}


.dp_links ul {
	margin:2px 0px 2px 10px;
	padding-left:5px;
}


/* DETAIL PAGE PROMOTIONS STYLES */

.dp_promotion {
	float:left;
	margin:0px 2px 5px 2px;
	background-color:#efefef;
	border:1px solid #ddd;
	text-align:left;
}

.dp_promotionTitle {
	border-bottom:1px solid #ddd;
}


.dp_promotionContent {
	background-color:#fff;
}


